<?php

namespace App\Services\Customer\Wallet;

use App\Models\CommonModel;
use App\Services\Customer\CustomerService;

abstract class WalletService extends CustomerService
{
    protected function __construct(CommonModel $model)
    {
        parent::__construct($model);
        $this->addClassPaths('Wallet');
    }
}
